Index: pjproject/trunk/pjlib-util/build/wince-evc4/pjlib_util_wince.vcp
===================================================================
--- pjproject/trunk/pjlib-util/build/wince-evc4/pjlib_util_wince.vcp	(revision 753)
+++ pjproject/trunk/pjlib-util/build/wince-evc4/pjlib_util_wince.vcp	(revision 1001)
@@ -11966,4 +10774,8 @@
 # Begin Source File
 
+SOURCE="..\..\include\pjlib-util\config.h"
+# End Source File
+# Begin Source File
+
 SOURCE="..\..\include\pjlib-util\dns.h"
 # End Source File
@@ -11978,4 +10790,12 @@
 # Begin Source File
 
+SOURCE="..\..\include\pjlib-util\hmac_md5.h"
+# End Source File
+# Begin Source File
+
+SOURCE="..\..\include\pjlib-util\hmac_sha1.h"
+# End Source File
+# Begin Source File
+
 SOURCE="..\..\include\pjlib-util\md5.h"
 # End Source File
@@ -12002,9 +10822,37 @@
 # Begin Source File
 
+SOURCE="..\..\include\pjlib-util\sha1.h"
+# End Source File
+# Begin Source File
+
 SOURCE="..\..\include\pjlib-util\string.h"
 # End Source File
 # Begin Source File
 
-SOURCE="..\..\include\pjlib-util\stun.h"
+SOURCE="..\..\include\pjlib-util\stun_doc.h"
+# End Source File
+# Begin Source File
+
+SOURCE="..\..\include\pjlib-util\stun_endpoint.h"
+# End Source File
+# Begin Source File
+
+SOURCE="..\..\include\pjlib-util\stun_msg.h"
+# End Source File
+# Begin Source File
+
+SOURCE="..\..\include\pjlib-util\stun_server.h"
+# End Source File
+# Begin Source File
+
+SOURCE="..\..\include\pjlib-util\stun_simple.h"
+# End Source File
+# Begin Source File
+
+SOURCE="..\..\include\pjlib-util\stun_transaction.h"
+# End Source File
+# Begin Source File
+
+SOURCE="..\..\include\pjlib-util\types.h"
 # End Source File
 # Begin Source File
